<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks 1</title>
	</head>
	<body>
		<h1 align="center">You are at the activity/index page.</h1>

		<img src="https://meanmusemagazine.com/wp-content/uploads/2020/08/Paramore.jpg" width="1000" height="650">

		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="./Music/index.html">music/index.html</a></li>
			<li><a href="./Music/listings.html">music/listings.html</a></li>
			<li><a href="./Music/reviews.html">music/reviews.html</a></li>
		</ol>

	</body>
</html>